## golang-github-caddyserver-certmagic 0.14.5

=== debian/changelog ===
golang-github-caddyserver-certmagic (0.14.5-1) unstable; urgency=medium

  [ Peymaneh Nejad ]
  * New upstream version 0.14.5
  * d/control: bump standards version
  * d/changes: Disable flaky test

 -- Georg Faerber <georg@debian.org>  Mon, 06 Sep 2021 22:01:42 +0000

golang-github-caddyserver-certmagic (0.13.1-1) experimental; urgency=medium

  * Initial release (Closes: #954793)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 13 Jul 2021 12:08:33 +0200
