## golang-github-caddyserver-certmagic 0.15.2

=== debian/changelog ===
golang-github-caddyserver-certmagic (0.15.2-2) unstable; urgency=medium

  * d/patches: Remove tests requiring network

 -- Peymaneh Nejad <p.nejad@posteo.de>  Mon, 22 Nov 2021 12:12:17 +0000

golang-github-caddyserver-certmagic (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sat, 20 Nov 2021 13:41:30 +0000
