=== debian/control ===
Source: golang-github-caddyserver-certmagic
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-go.uber-zap-dev,
               golang-github-miekg-dns-dev,
               golang-github-libdns-libdns-dev,
               golang-github-klauspost-cpuid-dev (>= 2.0.6~),
               golang-github-mholt-acmez-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caddyserver-certmagic
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-caddyserver-certmagic.git
Homepage: https://github.com/caddyserver/certmagic
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/caddyserver/certmagic

Package: golang-github-caddyserver-certmagic-dev
Architecture: all
Depends: golang-go.uber-zap-dev,
         golang-github-miekg-dns-dev,
         golang-github-libdns-libdns-dev,
         golang-github-klauspost-cpuid-dev (>= 2.0.6~),
         golang-github-mholt-acmez-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Go library for automatic HTTPS using Let's Encrypt
 With CertMagic, one can add one line to your Go application to serve securely
 over TLS, without ever having to touch certificates.
 .
 Features:
  * Fully automated certificate management including issuance and renewal
  * One-liner, fully managed HTTPS servers
  * HTTP->HTTPS redirects
  * Solves all 3 ACME challenges: HTTP, TLS-ALPN, and DNS
  * Robust error handling of any ACME client
  * All libdns DNS providers work out-of-the-box (https://github.com/libdns)
  * Pluggable storage implementations (default: file system)
  * Wildcard certificates
  * Automatic OCSP stapling
  * Distributed solving of all challenges (works behind load balancers)
  * Supports "on-demand" issuance of certificates
  * Optional event hooks for observation
  * Works with any certificate authority (CA) compliant with
  the ACME specification
  * Certificate revocation
  * Scales to hundreds of thousands of names/certificates per instance
  * Use in conjunction with ones own certificates
