## golang-github-caddyserver-certmagic 0.17.2

=== debian/changelog ===
golang-github-caddyserver-certmagic (0.17.2-2) unstable; urgency=medium

  * Source only upload (accidentally uploaded amd-changes for 0.17.2-1)

 -- Peymaneh <peymaneh@posteo.net>  Sun, 18 Dec 2022 21:39:15 +0100

golang-github-caddyserver-certmagic (0.17.2-1) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version
  * New upstream version 0.17.2

 -- Peymaneh <peymaneh@posteo.net>  Thu, 24 Nov 2022 00:40:57 +0100
