=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-caddyserver-certmagic
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
+Uploaders: Peymaneh <peymaneh@posteo.net>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -14,7 +14,7 @@
                golang-github-mholt-acmez-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caddyserver-certmagic
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-caddyserver-certmagic.git
 Homepage: https://github.com/caddyserver/certmagic
